<?php

namespace App\Enums;

enum County: string
{
    case ADAMS = 'Adams';
    case ALLEN = 'Allen';
    case BARTHOLOMEW = 'Bartholomew';
    case BENTON = 'Benton';
    case BLACKFORD = 'Blackford';
    case BOONE = 'Boone';
    case BROWN = 'Brown';
    case CARROLL = 'Carroll';
    case CASS = 'Cass';
    case CLAY = 'Clay';
    case CLARK = 'Clark';
    case CLINTON = 'Clinton';
    case CRAWFORD = 'Crawford';
    case DAVIESS = 'Daviess';
    case DEARBORN = 'Dearborn';
    case DECATUR = 'Decatur';
    case DEKALB = 'DeKalb';
    case DELAWARE = 'Delaware';
    case DUBOIS = 'Dubois';
    case ELKHART = 'Elkhart';
    case FAYETTE = 'Fayette';
    case FLOYD = 'Floyd';
    case FRANKLIN = 'Franklin';
    case FULTON = 'Fulton';
    case GIBSON = 'Gibson';
    case GRANT = 'Grant';
    case GREENE = 'Green';
    case HAMILTON = 'Hamilton';
    case HANCOCK = 'Hancock';
    case HARRISON = 'Harrison';
    case HENDRICKS = 'Hendricks';
    case HENRY = 'Henry';
    case HOWARD = 'Howard';
    case HUNTINGTON = 'Huntington';
    case JACKSON = 'Jackson';
    case JASPER = 'Jasper';
    case JAY = 'Jay';
    case JEFFERSON = 'Jefferson';
    case JENNINGS = 'Jennings';
    case JOHNSON = 'Johnson';
    case KNOX = 'Knox';
    case KNOXVILLE = 'Knoxville';
    case KOSCIUSKO = 'Kosciusko';
    case LAGRANGE = 'LaGrange';
    case LAKE = 'Lake';
    case LAPORTE = 'LaPorte';
    case LAWRENCE = 'Lawrence';
    case MADISON = 'Madison';
    case MARION = 'Marion';
    case MARSHALL = 'Marshall';
    case MARTIN = 'Martin';
    case MIAMI = 'Miami';
    case MONROE = 'Monroe';
    case MONTGOMERY = 'Montgomery';
    case MORGAN = 'Morgan';
    case NEWTON = 'Newton';
    case NOBLE = 'Noble';
    case OHIO = 'Ohio';
    case ORANGE = 'Orange';
    case OWEN = 'Owen';
    case PARKE = 'Parke';
    case PERRY = 'Perry';
    case PIKE = 'Pike';
    case PORTER = 'Porter';
    case POSEY = 'Posey';
    case PULASKI = 'Pulaski';
    case PUTNAM = 'Putnam';
    case RANDOLPH = 'Randolph';
    case RIPLEY = 'Ripley';
    case RUSH = 'Rush';
    case STJOSEPH = 'St. Joseph';
    case SCOTT = 'Scott';
    case SHELBY = 'Shelby';
    case SPENCER = 'Spencer';
    case STARKE = 'Starke';
    case STEUBEN = 'Steuben';
    case SULLIVAN = 'Sullivan';
    case TIPPECANOE = 'Tippecanoe';
    case TIPTON = 'Tipton';
    case UNION = 'Union';
    case VANDERBURGH = 'Vanderburgh';
    case VERMILLION = 'Vermillion';
    case VIGO = 'Vigo';
    case WABASH = 'Wabash';
    case WARREN = 'Warren';
    case WARRICK = 'Warwick';
    case WASHINGTON = 'Washington';
    case WAYNE = 'Wayne';
    case WELLS = 'Wells';
    case WHITE = 'White';
    case WHITLEY = 'Whitley';
}
